#breedte {
background-color: rgb(11,17,41);
}

.onder_binnen {
width: 100%;
max-width: 800px;
padding: 0;
}

.onder {
margin: 0;
padding: 0;
color: rgb(255,255,255);
}

.onder a {
color: rgb(255,255,255);
font-weight: 600;
text-decoration: none;
}

.onder_vak {
width: calc(100% - 24px);
margin: 0 12px 36px;
padding: 0;
}

.onder_vakje {
margin-top: 36px;
}

#onder_vakje_1 {
width: calc(100% - 360px);
margin-right: 36px;
}
@media screen and (max-width:729px) {
	#onder_vakje_1 {
	width: 100%;
	margin-right: 0;
	}
}

#onder_vakje_2 {
width: 138px;
margin-right: 36px;
}
@media screen and (max-width:729px) {
	#onder_vakje_2 {
	width: calc(50% - 18px);
	}
}
@media screen and (max-width:439px) {
	#onder_vakje_2 {
	width: 100%;
	margin-right: 0;
	}
}

#onder_vakje_3 {
width: 150px;
}
@media screen and (max-width:729px) {
	#onder_vakje_3 {
	width: calc(50% - 18px);
	}
}
@media screen and (max-width:439px) {
	#onder_vakje_3 {
	width: 100%;
	}
}

.onder_vakje_hoofding {
width: 100%;
margin: 0 0 4px;
font-weight: 600;
font-size: 16px;
color: rgb(205,227,255);
}

.onder_vakje_tekst {
width: 100%;
}

.onder a:hover, .onder a:active {
text-decoration: underline;
color: rgb(255,255,109);
}

.onder_vakje_socialemedia {
width: calc(100% + 6px);
margin: 6px 0 0 -6px;
}

.onder_vakje_socialemedium {
height: 30px;
width: 30px;
margin: 0 0 0 6px;
}

.taal_vak {
float: right;
width: calc(100% - 24px);
margin: 0 12px 36px;
padding: 0;
}
@media screen and (max-width:470px) {
	.taal_vak {
	float: left;
	}
}

.taal_vak_binnen {
float: right;
}

.taal_vakje {
margin-left: 18px;
}
